{% extends '::base_admin.html.twig' %}
{% block body %}
<div class="content">
  <div class="content-fluid">
    <div class="row">
      <div class="col-md-12">
        <div class="card">
          <div class="header">
            <h4 class="title">Ajouter une recompense</h4>
          </div>
          <div class="content">
            <div class="row">
              <div class="col-md-4">
                <form method="post" {{ form_enctype(form) }}>
                  {{ form_widget(form) }}
                  <br/>
                  <button type="submit" class="btn btn-info btn-fill btn-wd">Ajouter</button>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}
